Uusi versio WooCommerce-integraatiosta julkaistu – päivitä lisäosa

OP Kassan WooCommerce-integraatioon on julkaistu 24.3.21 päivitys, jossa on poistettu riippuvuus erilliseen OAuth-lisäosaan. Päivitä lisäosa uuteen versioon ja seuraa alla olevia ohjeita.

 

Mitä toimenpiteitä uusi versio vaatii?

Päivitä "OP Kassa for WooCommerce" -lisäosa uuteen 2.0 -versioon. Vanhat lisäosan versiot (1.x) eivät toimi enää.

Kun olet päivittänyt lisäosan, sinun pitää katkaista yhteys OP Kassaan ja avata se uudelleen lisäosan asetuksista.

  • Löydät toiminnon polusta "WooCommerce" -> "Asetukset" -> ylälaidan "OP Kassa"-välilehti.

Tämän jälkeen integraatio toimii entiseen tapaan.

Kun olet päivittänyt lisäosan ja avannut yhteyden uudelleen, voit poistaa aiemmin käytetyn erillisen OAuth-lisäosan (WP REST API - OAuth 1.0a Server).